<template>
	<view>
		<view class="questionBankAnswer-bottom-flex" @tap="$emit('show_choice_timu_list',true)">
			<view class="iconfont icon-shiti-tianchong"></view>
			<view>答题卡</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				show_choice_timu_list: false
			}
		},
		methods: {}
	}
</script>

<style>
</style>
